%define	name	naiupdt
%define	version	0.02
%define	release	1mdk

Summary:	A small Perl script to automagicly update NAI VirusScan DAT files
Name:		%{name}
Version:	%{version}
Release:	%{release}
License:	GPL
Group:		System/Base
URL:		http://www.brijn.nu/Programming/
Source0:	%{name}-%{version}.tar.bz2
Patch0:		%{name}-nohtml.patch.bz2
Requires:	perl lynx wget tar fileutils
#Requires:	/usr/local/uvscan/uvscan
BuildRoot:	%{_tmppath}/%{name}-buildroot

%description
This script will check the currently installed DAT file version,
check the lastest version on the NAI ftp site and get and install
the newer version if available. The script does lots of checking
to see if the update failed. If run in $silent mode from CRON it
will only produce output if things go wrong, or a new file is
installed.

%prep
%setup -q -c -n %{name}-%{version}
%patch0 -p0

%build

%install
rm -rf %{buildroot}
install -d %{buildroot}%{_bindir}
install -d %{buildroot}%{_prefix}/local/uvscan
install -m 755 %{name}.pl %{buildroot}%{_bindir}/%{name}.pl

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root)
%doc README CHANGELOG
%{_bindir}/%{name}.pl
%{_prefix}/local/uvscan

%changelog
* Sat Dec  8 2001 Oden Eriksson <oden.eriksson@kvikkjokk.net> 0.02-1mdk
- initial cooker contrib
- added P0
